Bug 64078 - boot install from CD halted with error message. Saved a copy of the file.
boot install from CD halted with error message. Saved a copy of the file.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
other Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-25 01:27 EDT by John King
Modified: 2006-02-21 13:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Install error ANACDUMP (979 bytes, text/plain)
2002-04-25 01:30 EDT, John King
no flags Details

  None (edit)
Description John King 2002-04-25 01:27:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
Atempting to get my head around a better OS than Windows decided to load Linux. 
Being a novice needed several attempts and still haven't been entirely 
sucessful. Still having trouble figuring out LILO! On one attempt install 
halted with an error message and this shouldn't happen. Also produced the 
attached file which I managed to save in my win OS. 

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Just happened once

Additional info:

Traceback (innermost last):
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
Comment 1 John King 2002-04-25 01:30:14 EDT
Created attachment 55225 [details]
Install error ANACDUMP
Comment 2 Michael Fulbright 2002-04-26 15:24:39 EDT
What are the individual steps required to get to this error?

Can you make it happen over and over?
Comment 3 Michael Fulbright 2002-05-23 12:54:11 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:47 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.